X
Tap here to go to the mobile version of the site.

منتدى الدعم

My website won't run correctly with latest version of FF - solution?

Posted

I use 'Website Wizard' to host my website and they recommend using Firefox, but the latest version of firefox causes their software not to be able to update my website correctly and they don't intend to fix this.

How can I load a previous version of firefox and stop automatic updates, so that I can update by website?

Regards

Peter Bennett

I use 'Website Wizard' to host my website and they recommend using Firefox, but the latest version of firefox causes their software not to be able to update my website correctly and they don't intend to fix this. How can I load a previous version of firefox and stop automatic updates, so that I can update by website? Regards Peter Bennett

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36

More Information

FredMcD
  • Top 10 Contributor
4306 solutions 60470 answers

I've called the big guys to help you. Good luck. Please wait for them to respond.


Install an older version of Firefox {web link}


Type about:preferences#advanced<enter> in the address bar.

Under Advanced, Select Update. Check the settings.

I've called the big guys to help you. Good luck. Please wait for them to respond. ------ '''[https://support.mozilla.org/en-US/kb/install-older-version-of-firefox Install an older version of Firefox]''' {web link} ---------- Type '''about:preferences#advanced'''<enter> in the address bar. Under '''Advanced,''' Select '''Update.''' Check the settings.